import axios from "@/utils/request"


export function splitFifoPage(query) {
  return axios({
    url: "/udiwms/ioSplit/inv/filter",
    method: "get",
    params: query
  });
}


export function getCodeList(query) {
  return axios({
    url: "/udiwms/ioSplit/inv/codeList",
    method: "get",
    params: query
  });
}


export function remindSet(query) {
  return axios({
    url: "/udiwms/ioSplit/inv/remindSet",
    method: "post",
    data: query
  });
}



export function exportExcel(query) {
  return axios({
    url: "/udiwms/ioSplit/inv/exportExcel",
    method: "get",
    responseType: 'blob',
    params: query
  });
}
